/**
 * Theme Name:     K-Tech
 * Author:         K-Tech
 * Template:       flatsome
 * Text Domain:	   k-tech
 * Description:    Theme Build by Dai
 * Theme URI:      https://k-tech.net.vn/
 * Author URI:     https://k-tech.net.vn/
 * Version:        2025
 * License:        2NRJM-B46WR-K6VQR-Y4T3D-QRWPX
 * License URI:    https://k-tech.net.vn/
 */



 /*************** ADD CUSTOM CSS HERE.   ***************/


.slide_quytrinh_item__content {
    position: relative;
    display: flex;
    gap: 50px;
    align-items: center;
    background: var(--primary-color);
    color: #333;
    border-radius: 15px;
    padding: 25px;
}

.slide_quytrinh_item__content>* {
    width: 50%;
}

.slide_quytrinh_item__content .item_content__img {
    border-radius: 15px;
    overflow: hidden;
    position: relative;
    z-index: 1;
}

.item_content__text_box {
    position: relative;
    z-index: 1;
}

.slide_quytrinh_item__content::before {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    display: block;
    width: 100%;
    height: 100%;
    background-color: var(--primary-color);
}

.swiper-navigation.is-left {
    gap: .625rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.swiper-btn {
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-transition: all .3s;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    z-index: 2;
    transition: all .3s;
    cursor: pointer;
    border: 1px solid #efefef;
    border-radius: .41667rem;
    background-color: #fff;
    width: 2.5rem;
    height: 2.5rem;
    color: #818181;
    font-size: 1.66667rem;
}

.swiper-btn.swiper-button-disabled {
    opacity: 0;
}

.progress-step-dot-slider {
    position: relative;
}

.progress-step-dot-slider .progress-step-bar {
    position: absolute;
    top: .625rem;
    left: 0;
    background-color: #efefef;
    width: 100%;
    height: .10417rem;
}

.progress-step-bar {
    position: absolute;
    top: .625rem;
    left: 0;
    background-color: #efefef;
    width: 100%;
    height: .10417rem;
}

.slide_quytrinh_progress {
    position: relative;
    margin-top: 0.5rem;
}

.progress-step-bar .progress-step-bar-inner {
    -webkit-transition: all .3s ease-in-out;
    position: absolute;
    top: 0;
    left: 0;
    transition: all .3s ease-in-out;
    background-color: var(--primary-color);
    width: 0;
    height: 100%;
}

.step-dot-item {
    cursor: pointer;
}

.slide_quytrinh_progress .step-dot-item .dot {
    -webkit-transition: all .3s ease-in-out;
    position: relative;
    transition: all .3s ease-in-out;
    margin: 0 auto;
    border: .05208rem solid transparent;
    border-radius: 999999px;
    width: 1.45833rem;
    height: 1.45833rem;

}

.slide_quytrinh_progress .swiper-slide-thumb-active .dot,
.slide_quytrinh_progress .swiper-slide:hover .dot {
    border-color: var(--primary-color);
    background: #fff;
    transition: all 0.5s;

}

.slide_quytrinh_progress .step-dot-item .dot:after {
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    border-radius: 999999px;
    background-color: #efefef;
    width: .72917rem;
    height: .72917rem;
    content: "";
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

}

.slide_quytrinh_progress .swiper-slide-thumb-active .step-dot-item .dot:after,
.slide_quytrinh_progress .step-dot-item:hover .dot:after {
    background-color: var(--primary-color);

}

.slide_quytrinh_progress .step-dot-item {
    text-align: center;
}

.slide_quytrinh_progress .step-dot-item .text {
    font-size: 18px;
    line-height: 1.4;
	font-weight:700;
}

.slide_quytrinh_progress .swiper-slide-thumb-active .step-dot-item .text,
.slide_quytrinh_progress .swiper-slide-thumb-active .step-dot-item .header-step-title,
.slide_quytrinh_progress .step-dot-item:hover .header-step .text,
.slide_quytrinh_progress .step-dot-item:hover .header-step .header-step-title {
    color: var(--primary-color);
}

.header-step {
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.slide_quytrinh_content {
    margin-top: 40px;
}

.header-step-title {
    font-size: 16px;
    line-height: 1.4;
}



.item_head {
    font-size: 1.25rem;
    line-height: 1.33333;
    color: #fff;
    font-weight: 700;
    margin-bottom: 0.5rem;
}

.item_content,
.item_content p {
    color: #fff !important;
}

@media screen and (max-width: 767px) {
    .slide_quytrinh_item__content {
        flex-direction: column;
    }

    .slide_quytrinh_item__content>* {
        width: 100%;
    }

    .swiper-navigation.is-left {
        justify-content: center;
    }

}